Search found 25 matches

by Thy73
Tue Oct 18, 2005 3:05 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

then in your browser, go to : yourdomain.com/yourphpbb/install/update_to_latest.php click the enter key, then delete the install folder and you are done. robert Ohhh!!! hmm ... i was so looking at, how to run that specific file on the FTP site, that i think i totally missed the point of opening my ...
by Thy73
Sun Oct 16, 2005 9:56 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

yes, you need to update to .17, you can do that by using the changed files only zip or by just uploading all new files except for the config.php file. then you would go to yourdomain.com/yourphpbb/install/update_to_latest.php in your browser, then you would delete the install and contrib folders. t...
by Thy73
Sun Oct 16, 2005 8:53 pm
Forum: 2.0.x Support Forum
Topic: PW problem after update
Replies: 2
Views: 83

Yeah, that's what i thought so too, AND i am updating as good as possible :?

See this topic that i also have posted in, about some issues due to updating.
by Thy73
Sun Oct 16, 2005 8:37 pm
Forum: 2.0.x Support Forum
Topic: PW problem after update
Replies: 2
Views: 83

PW problem after update

I've just updated to 2.0.15 and when i now try and login to ACP, it ask me to 're-authenticate yourself' WTF is that ? And when i type my password,it just say 'You have specified an incorrect or inactive username, or an invalid password' Again ... WTF ? I've tryed to go through the codes again, but ...
by Thy73
Sun Oct 16, 2005 7:53 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

Ohh, i just thought of something. Wouldn't it be easier to just download the newest 2.0.17 and put in the bsrf style, do the small changes in there and then upload it all (after deleting the current) and afterwards upload the phpbb db backup to get everything back (posts, topics, ect. ect.) ?? If so...
by Thy73
Sun Oct 16, 2005 7:45 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

I've just updated to 2.0.15, but now i'm getting this error 'includes/sessions.php on line 420'
I've seen a soloution to this problem somewhere, only the search isn't picking it up anywhere :(
Line 420 is the last line '?>' in the session file, what do i now do bout that ?
by Thy73
Sat Oct 15, 2005 11:51 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

you are supposed to do all the updates one after the other, then at the end you have to run the update_to_latest.php file like the instructions say, then your database will be updated and the version number will no longer be visible in the footer but will be in the admin section footer. robert Ehe,...
by Thy73
Sat Oct 15, 2005 9:28 pm
Forum: 2.0.x Support Forum
Topic: help using upgrade patch
Replies: 13
Views: 304

Sorry for the interfereing, but i'm also updating my forum and was wondering if there is any visibility in each update, like if you can see that the forum has been updated ? I also have to update from 2.0.11 to 2.0.17 + toolkit v2.0b7.1 Just i've done the 2.0.11 to 2.0.13, but i can't notice any cha...
by Thy73
Thu Sep 15, 2005 8:51 pm
Forum: 2.0.x Support Forum
Topic: Post length
Replies: 2
Views: 131

Thanks espicom for your help, i'll see what i can do with it :wink:
by Thy73
Wed Sep 14, 2005 9:13 pm
Forum: 2.0.x Support Forum
Topic: Post length
Replies: 2
Views: 131

Post length

I couldn't get the search to work, so i'm sorry if the question have been asked once before. Anyway, my Q is about post length. Is there a way or thing you can do to make a post certain length, so that a post can't be filled with 200+ lines of spamm or whatever people nowdays posts. That you can des...

Go to advanced search